.version.property /* version checker */
{
	color: #000010;
	background-color: #12502E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1908px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
	padding-bottom: 1px;
}

#ppu47287
{
	width: 0.01px;
	margin-left: -100px;
}

#pu47287
{
	width: 0.01px;
	padding-bottom: 398px;
}

#u47287
{
	z-index: 151;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u51045-fr.png") no-repeat left top;
	background-size: cover;
}

#u47287-bw
{
	z-index: 151;
}

#u47288-10
{
	z-index: 152;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u47288-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47288-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u47288-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47288-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u47288-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u47288-6
{
	font-size: 18px;
	line-height: 18px;
}

#u47288-7
{
	line-height: 20px;
}

#u47288-10-bw
{
	z-index: 152;
}

#pamphletu47290
{
	z-index: 163;
	width: 0.01px;
	height: 42px;
	padding-bottom: 330px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u47295
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u47295popup
{
	z-index: 164;
}

#u47314
{
	z-index: 165;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47315
{
	z-index: 166;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u47332
{
	z-index: 167;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47333
{
	z-index: 168;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u47317
{
	z-index: 169;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 188px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu47319
{
	z-index: 208;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u47322
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u47322popup
{
	z-index: 209;
}

#u47323
{
	z-index: 210;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47324-9
{
	z-index: 211;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47324-4,#u47324-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u47325
{
	z-index: 220;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47326
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47326:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47327-3
{
	z-index: 222;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47326:hover #u47327-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47326.PamphletThumbSelected #u47327-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47326.PamphletThumbSelected #u47327-3 p
{
	font-size: 14px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u47318-38
{
	z-index: 170;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u47318-36
{
	padding-top: 5px;
}

#u47318-11,#u47318-20,#u47318-27,#u47318-31
{
	color: #7F7F7F;
}

#u47296
{
	z-index: 225;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47297-8
{
	z-index: 226;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u47297-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u47324,#u47324-5,#u47318,#u47318-4,#u47318-6,#u47318-7,#u47318-9,#u47318-10,#u47318-12,#u47318-14,#u47318-15,#u47318-17,#u47318-18,#u47318-21,#u47318-23,#u47318-24,#u47318-26,#u47318-28,#u47318-30,#u47318-32,#u47318-34,#u47297,#u47297-4
{
	color: #FFFFFF;
}

#u47298
{
	z-index: 234;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47300
{
	z-index: 235;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47299
{
	z-index: 236;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

.ie #u47298,.ie #u47300,.ie #u47299
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u47335
{
	z-index: 237;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u47339
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u47339:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47340
{
	z-index: 239;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u47339:hover #u47340
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47339:active #u47340
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47339.PamphletThumbSelected #u47340
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47336
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u47336:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47337
{
	z-index: 242;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u47336:hover #u47337
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47336.PamphletThumbSelected #u47337
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47344
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u47344:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47345-4
{
	z-index: 245;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u47344:hover #u47345-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u47344.PamphletThumbSelected #u47345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u51103-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47349
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u47349:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47349.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u51107-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47350-4
{
	z-index: 250;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u47349:hover #u47350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47349.PamphletThumbSelected #u47350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47342
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u47342:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47343-4
{
	z-index: 255;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u47342:hover #u47343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u47351
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u47351:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47326.PamphletThumbSelected,#u47339.PamphletThumbSelected,#u47336.PamphletThumbSelected,#u47344.PamphletThumbSelected,#u47342.PamphletThumbSelected,#u47351.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47352-4
{
	z-index: 260;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u47351:hover #u47352-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u47327,#u47345-2,#u47350-2,#u47343-2,#u47352-2
{
	padding-top: 10px;
}

#u47346
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u47346:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47347
{
	z-index: 265;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u47346:hover #u47347
{
	margin: 0px 0px 0px 442px;
}

#u47346.PamphletThumbSelected #u47347
{
	margin: 0px 0px 0px 442px;
}

#u47289
{
	z-index: 162;
	height: 58px;
	background: transparent url("../images/u51047-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u47289-bw
{
	z-index: 162;
}

#pu21650
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -395px;
}

#u21650
{
	z-index: 23;
	border-style: none;
	border-color: transparent;
	padding-bottom: 109px;
	background: transparent url("../images/istock_000005038899medium22.jpg") no-repeat center center;
	background-size: cover;
}

#property
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 520px;
	left: 20px;
}

#u21650-bw
{
	z-index: 23;
	height: 538px;
}

#u46113-8
{
	z-index: 96;
	min-height: 399px;
	border-color: #000000;
	background-color: transparent;
}

#u46113
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	letter-spacing: 2px;
	padding-right: 270px;
	padding-left: 270px;
	color: #FFFFFF;
	font-style: italic;
}

#u46113-2
{
	font-size: 30px;
	text-align: left;
	line-height: 36px;
	padding-right: 270px;
	padding-left: 270px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u46113-3
{
	font-size: 36px;
	text-align: left;
	line-height: 43px;
	letter-spacing: 2px;
	padding-right: 270px;
	padding-left: 270px;
	color: #FFFFFF;
}

#u46113-4,#u46113-5
{
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	padding-right: 100px;
	padding-left: 100px;
	padding-bottom: 5px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u46113-6
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	letter-spacing: 1px;
	padding-left: 300px;
	padding-bottom: 5px;
	color: #566E86;
}

#u46113-8-bw
{
	z-index: 96;
	min-height: 399px;
	margin-top: 37px;
	height: 399px;
}

#u46115-12
{
	z-index: 104;
	width: 246px;
	min-height: 226px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #5A6785;
	line-height: 31px;
	letter-spacing: 1px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 602px;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u46352-4
{
	z-index: 134;
	width: 203px;
	min-height: 46px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 478px;
}

#u46352-2
{
	padding-bottom: 15px;
	padding-top: 15px;
}

#u19667-13
{
	z-index: 138;
	width: 264px;
	min-height: 179px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #5A6785;
	line-height: 31px;
	letter-spacing: 1px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 316px;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u46115-2,#u19667-2
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
}

#u46115-4,#u46115-6,#u46115-8,#u19667-4,#u19667-6,#u19667-8
{
	padding-right: 15px;
	padding-left: 15px;
}

#u46115-10,#u19667-10
{
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
}

#u19667-11
{
	font-size: 14px;
	padding-left: 20px;
	padding-bottom: 20px;
}

#u46116-6
{
	z-index: 268;
	min-height: 49px;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, rgba(34, 53, 81, 0.97)),to(rgba(32, 49, 73, 0.2)));
	background: -webkit-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	background: -o-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	background: linear-gradient(to right,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	-pie-background: linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	color: #ECEBF1;
	font-size: 17px;
	line-height: 26px;
	letter-spacing: 7px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	background-size: 100% auto;
}

#u46116-4
{
	padding-left: 20px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u46116
{
	font-size: 20px;
	letter-spacing: 4px;
	font-style: italic;
	line-height: 30px;
}

#u46116-2
{
	font-style: italic;
	line-height: 26px;
}

#u46116-3
{
	letter-spacing: 1px;
	line-height: 26px;
}

#u46116-6-bw
{
	z-index: 268;
	min-height: 49px;
	margin-top: 600px;
	height: 49px;
}

#pu21648
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 5px;
}

#u21648
{
	z-index: 22;
	border-color: #000000;
	background: #FFFFFF url("../images/texture.jpg") repeat left top;
}

#u20977
{
	z-index: 43;
	width: 485px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 95px;
}

#u19586-23
{
	z-index: 44;
	width: 485px;
	min-height: 183px;
	background-color: transparent;
	color: #314E68;
	position: relative;
	margin-right: -10000px;
}

#u19586-11
{
	font-size: 1px;
	line-height: 0px;
}

#u23716
{
	z-index: 60;
	width: 450px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u19586-21
{
	font-size: 16px;
	line-height: 32px;
	padding-left: 90px;
}

#u27199-26
{
	z-index: 69;
	width: 485px;
	min-height: 444px;
	background-color: transparent;
	color: #314E68;
	margin-bottom: -53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 608px;
}

#u19586-4,#u19586-14,#u27199-7,#u27199-8
{
	font-size: 12px;
	line-height: 16px;
	padding-left: 20px;
}

#u19586-3,#u19586-17,#u27199-3,#u27199-10
{
	font-size: 20px;
	line-height: 26px;
	padding-left: 20px;
	font-weight: bold;
}

#u27199-19
{
	padding-left: 20px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u27199-17
{
	line-height: 18px;
}

#u27199-18
{
	font-size: 20px;
	line-height: 26px;
}

#u19586,#u19586-15,#u19586-18,#u27199,#u27199-4,#u27199-11,#u27199-16,#u27199-20
{
	line-height: 18px;
	padding-left: 20px;
}

#u19586-6,#u19586-7,#u19586-9,#u19586-10,#u19586-20,#u27199-6,#u27199-13,#u27199-14,#u27199-15,#u27199-22,#u27199-24
{
	font-size: 16px;
	line-height: 21px;
	padding-left: 20px;
}

#u21648-bw
{
	z-index: 22;
	margin-top: 369px;
	height: 609px;
}

#u27225
{
	z-index: 25;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-bottom: 37px;
	background-size: 100% auto;
}

#u21650_align_to_page,#u21648_align_to_page,#u27225_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u25585-15
{
	z-index: 26;
	width: 1006px;
	min-height: 301px;
	border-width: 1px;
	border-style: solid;
	border-color: #283D5C;
	background-color: #FFFFFF;
	color: #314E68;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 85px;
}

#u25585-3
{
	font-size: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u25585
{
	line-height: 45px;
}

#u25585-5
{
	font-size: 30px;
	padding-right: 30px;
	padding-left: 30px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u25585-2,#u25585-4
{
	font-size: 26px;
	line-height: 39px;
}

#u25585-7
{
	font-size: 22px;
	line-height: 33px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 10px;
}

#u25585-9,#u25585-11
{
	font-size: 18px;
	line-height: 27px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
}

#u25585-13
{
	font-size: 18px;
	line-height: 27px;
	padding: 30px;
}

#u27225-bw
{
	z-index: 25;
	height: 495px;
}

#u28603
{
	z-index: 41;
	width: 231px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 781px;
}

#u28692
{
	z-index: 95;
	width: 474px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 786px;
	left: 628px;
}

#u28619
{
	z-index: 267;
	width: 452px;
	height: 5px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 619px;
	left: 608px;
}

#pu21016
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 107px;
}

#u21016
{
	z-index: 2;
	height: 500px;
	border-color: #000000;
	background: #FFFFFF url("../images/istock_000001131864small-2-u21016-fr.png") no-repeat center bottom;
	background-color: rgba(255, 255, 255, 0.6);
	background-size: cover;
}

#u21016-bw
{
	z-index: 2;
	height: 500px;
}

#u21017-19
{
	z-index: 3;
	min-height: 458px;
	background-color: transparent;
	letter-spacing: 1px;
	text-align: center;
	font-weight: bold;
}

#u21017,#u21017-3
{
	font-size: 22px;
	line-height: 44px;
	padding-right: 25px;
	padding-left: 15px;
	padding-bottom: 20px;
	color: #415D82;
}

#u21017-5
{
	font-size: 20px;
	line-height: 40px;
	padding-right: 25px;
	padding-left: 15px;
	padding-bottom: 2px;
	color: #415D82;
}

#u21017-17
{
	font-size: 20px;
	line-height: 40px;
	padding-right: 25px;
	padding-left: 15px;
	padding-bottom: 2px;
	color: #5A6983;
}

#u21017-6,#u21017-9,#u21017-12,#u21017-13
{
	color: #425E81;
}

#u21017-8,#u21017-11,#u21017-15
{
	color: #415D82;
}

#u21017-16
{
	visibility: hidden;/* 100% transparent text is hidden */
}

#u21017-19-bw
{
	z-index: 3;
	min-height: 458px;
	margin-top: 21px;
	height: 458px;
}

#u51439-14
{
	z-index: 120;
	min-height: 145px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.41);
	color: #405C83;
	letter-spacing: 1px;
	text-align: left;
	-pie-background: rgba(255, 255, 255, 0.41);
}

#u51439-3
{
	font-size: 37px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47288,#u51439
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u51439-2
{
	font-size: 32px;
	letter-spacing: 2px;
	line-height: 32px;
}

#u51439-6
{
	font-size: 18px;
	line-height: 18px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51439-4
{
	letter-spacing: 3px;
}

#u51439-7
{
	font-size: 16px;
	line-height: 16px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51439-9
{
	font-size: 17px;
	line-height: 17px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51439-12
{
	font-size: 19px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 2px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51439-10
{
	font-size: 17px;
	line-height: 17px;
}

#u51439-11
{
	line-height: 19px;
}

#u51439-14-bw
{
	z-index: 120;
	min-height: 145px;
	margin-top: 355px;
	height: 145px;
}

#u51417-4
{
	z-index: 116;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F4F6;
	background-color: rgba(177, 187, 200, 0.16);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #697E9B;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(177, 187, 200, 0.16);
}

#u51417-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u51417-4-bw
{
	z-index: 116;
	min-height: 61px;
	height: 61px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

